Atlassian Confluence Server和Data Center 跨站脚本漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 2101794 漏洞类型 跨站脚本
发布时间 2020-07-24 更新时间 2020-08-20
CVE编号 CVE-2020-14175 CNNVD-ID CNNVD-202007-1518
漏洞平台 N/A CVSS评分 N/A
|漏洞来源
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-202007-1518
|漏洞详情
Atlassian Confluence Server是澳大利亚Atlassian公司的一套具有企业知识管理功能,并支持用于构建企业WiKi的协同软件的服务器版本。Atlassian Confluence Data Center是Atlassian Confluence的数据中心版本。 Atlassian Confluence Server和Data Center 7.4.2之前版本和7.5.2之前的7.5.0版本中存在跨站脚本漏洞。远程攻击者可利用该漏洞注入任意HTML或JavaScript代码。
|参考资料

来源:N/A

链接:https://jira.atlassian.com/browse/CONFSERVER-60102


来源:nvd.nist.gov

链接:https://nvd.nist.gov/vuln/detail/CVE-2020-14175